Skip site navigation (1) Skip section navigation (2)

Re: Databse installation problem

From: Tim Bowden <tim(dot)bowden(at)westnet(dot)com(dot)au>
To: Bhushan Verma <verma(dot)bhushan(at)gmail(dot)com>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: Databse installation problem
Date: 2009-09-21 11:17:40
Message-ID: 1253531860.4434.84.camel@mordor (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-novice
On Mon, 2009-09-21 at 19:14 +0800, Tim Bowden wrote:

> see postgresql-8.4.1/contrib/start-scripts/linux
> 

Um, maybe try postgresql-8.3.7 src instead...  Got that path from the
latest postgresql in my src dir :o

Tim Bowden


In response to

Responses

pgsql-novice by date

Next:From: tomasDate: 2009-09-21 12:02:54
Subject: Re: [BUGS] Databse installation problem
Previous:From: Tim BowdenDate: 2009-09-21 11:14:00
Subject: Re: Databse installation problem

pgsql-bugs by date

Next:From: tomasDate: 2009-09-21 12:02:54
Subject: Re: [BUGS] Databse installation problem
Previous:From: Tim BowdenDate: 2009-09-21 11:14:00
Subject: Re: Databse installation problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group